<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/acciones/TramaAction.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/test/servicio/ServicioCategoriaTest.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/web/categoria/detalle1.jsp</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/hibernate.reveng.xml</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/web/WEB-INF/classes/struts.xml</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/web/categoria/Formulario.jsp</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/entidad/Trama.hbm.xml</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/servicio/AbstractFacade.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/acciones/CategoriaAction.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/servicio/ServicioCategoria.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/entidad/Trama.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/servicio/ServicioTrama.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/test/servicio/ServicioCategoriaNGTest.java</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/src/java/entidad/Categoria.hbm.xml</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/web/categoria/detalle2.jsp</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/web/WEB-INF/web.xml</file>
            <file>file:/C:/Users/sade/Documents/NetBeansProjects/WebApplication4/web/categoria/Listar.jsp</file>
        </group>
    </open-files>
</project-private>
